/*
 * @author Ranides Atterwim <ranides@gmail.com>
 * @copyright Ranides Atterwim
 * @license WTFPL
 * @url http://ranides.net/projects/assira
 */
package net.ranides.assira.collection.rmq;

import java.util.AbstractList;

public abstract class ARMQList<T> extends AbstractList<T> implements RMQList<T> {
    
    @Override
    public T find() {
        return find(0, size());
    }
   
}
